{% extends "admin/layout.html.twig" %}
{% import "admin/forms.html.twig" as forms %}

{% set title = "User" %}

{% block content %}
      <!-- START SETTINGS -->
<div class="row">
	<div class="col-md-6">
		<div class="box box-default">
			<div class="box-header with-border">
				<i class="fa fa-gear"></i>
				<h3 class="box-title">Settings:</h3>
				
			</div>
			<!-- /.box-header -->
			<form class="form-horizontal" method="post">
				<div class="box-body">
					{{ forms.input_dis('email', 'email', "E-mail", user.email, "E-mail" ) }}
					{{ forms.input('first_name', 'first_name', "First name", user.first_name, "First name" ) }}
					{{ forms.input('last_name', 'last_name', "Last name", user.last_name, "Last name" ) }}
					{{ forms.input('phone', 'phone', "Phone", user.phone, "Phone") }}
				</div>
				<!-- /.box-body -->
				<div class="box-footer">
					<button type="submit" class="btn btn-info pull-right">Save</button>
				</div>
				<!-- /.box-footer -->
			</form>


		</div>
		<!-- /.box-body -->
	</div>
	<!-- /.box -->
	
	
	<!-- /.row -->
</div>
<!-- END SETTINGS -->


<!-- /.box -->

{% endblock content %}